/*
Theme Name: MCS Accounting Child Theme
Theme URI: http://www.mcsaccounting.com.au/
Version: 1.0
Description: Theme built for mcs accounting.
Author: The Kursor Creative Team
Author URI: http://www.kursorcreative.com
template: bb-theme
*/
.hero-title {
text-shadow: rgb(3, 3, 3) 0px 0px 5px;}
.body-space{ margin:50px 0;
}
.fl-post-content h2{ margin:0 !important;
}
.page-id-6 .main-title-section-wrapper {display: none; 
 }
.circle-topbar{color:#e31b24;
	padding:0 10px;
}
/**navigation**/
.fl-page-nav-wrap .navbar-nav > li.current-menu-item > a{
    border-bottom: 3px solid #e31b24;
    color: #e31b24;
    margin-bottom: 0;
    padding-bottom: 12px;

}

.fl-page-nav-wrap .navbar-nav > li > a:hover {
    border-bottom: 3px solid #e31b24;
    color: #f3c14b;
    margin-bottom: 0;
    padding-bottom: 12px;
}

/**navigation**/
.fl-widget .fl-widget-title{
	margin-bottom: 20px;
	color:#fff;
}
.main-title-section-wrapper {
    padding-top: 180px;
    padding-bottom: 150px;
    background: url(http://wedesignthemes.com/themes/finance/wp-content/uploads/2016/09/breadcrumb-serv.jpg) 50% 0px repeat;
}
.main-title {
    /*idth: 1170px;*/
    margin: 0 auto;
    position: relative;
    clear: both;
}
.main-title-section {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

.main-title-section h1 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 5px auto;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.breadcrumb {
    clear: both;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    background-color: transparent;
}
.breadcrumb a {
    color: #fff;
}
.breadcrumb span.current {
    color:#fff;
}
/*side bar*/
.sidebar{margin-top:5px;}
#sidebar-secondary .advanced-sidebar-menu ul li {
    display: block;
}
#sidebar-secondary .advanced-sidebar-menu ul li {
    margin-bottom: 0px;
}
#sidebar-secondary ul li, .first-footer ul li {
    line-height: 1.45em;
    margin-bottom: 7px;
}
.sidebar ul li {
    list-style: none;
    position: relative;
}
.sidebar ul {
    padding: 0px;
    margin-bottom: 0px;
}


#sidebar-secondary .advanced-sidebar-menu ul li a {
    color: #e31b24;
    	text-decoration:none;

    padding: 13px 12px 13px 16px;
    display: block;
    background: #f5f5f5;
    border-right: 3px solid #e31b24;
    margin-bottom: 2px;
    text-align: left;
    position: relative;
    transition: all 0.25s ease-in-out;
}
#sidebar-secondary  .advanced-sidebar-menu ul li.current_page_item > a, #secondary .advanced-sidebar-menu ul li.current_page_item > a:hover{
border-color: #e31b24;
}
#sidebar-secondary .advanced-sidebar-menu ul li.current_page_item > a, #sidebar-secondary .advanced-sidebar-menu ul li.current_page_item > a:hover {
    background-color: #f1f1f1;
    border-color: #e31b24;
	text-decoration:none;
}

#sidebar-secondary.advanced-sidebar-menu ul > li > a:hover {
    border-color: #ccc;
}
#sidebar-secondary .advanced-sidebar-menu ul li a:hover {
    color: #e31b24;
}
#sidebar-secondary .advanced-sidebar-menu ul > li > a:hover {
    background-color: #f1f1f1;
}
/*end sidebar*/
/*blog sidebar*/
.fl-sidebar .fl-widget-title{ color:#000;
}
.fl-archive .fl-sidebar-left .fl-widget-title{
	color:#000;
}
/*end blog sidebar*/
.fl-page-content{
	    background-color: #ffffff;
}
.fl-page-content .fl-widget .fl-widget-title {
    margin-bottom: 20px;
    color: #000;
}
.fl-page-footer-wrap .fl-page-footer-widgets {
    border-top: 0px solid #e6e6e6;
    border-color: #405171;
    background-color: #283347;
    color: #ffffff;
    padding:70px 0;
}
.fl-page-footer-wrap .fl-widget .fl-widget-title {
    margin-bottom: 20px;
    color: #fff;
}
.fl-page-footer-wrap .fl-widget ul {
    padding-left: 26px;
}
.fl-page-footer-wrap .fl-widget ul li:before {
    font-family: FontAwesome;
    content: "\f101";
    color: #e31b24;
    float: left;
    padding-left: -20px;
    margin-left: -26px;
    font-size: 16px;
}

.fl-page-footer {
    border-top: 0px solid #e6e6e6;
    font-size: 12px;
    border-color: #344564;
    background-color: #1d2738;
    color: #ffffff;
}
.text-danger {
    color: #fa3737 !important;
}
.f-left {
    float: left;
    text-align: left;
}
.f-right {
    float: right;
    text-align: right;
}
#fl-to-top {
    display: none;
    background-color: #e31b24;
    background-color: rgba(227,27,36);
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 44px;
    height: 42px;
    text-align: center;
    z-index: 1003;
}
@media (min-width: 992px) {
  .fl-page-footer-widgets-row > .col-sm-4:first-child {
      width: 50%;
  }
  .fl-page-footer-widgets-row > .col-sm-4:not(:first-child) {
      width: 25%;
  }
}
@media (max-width: 767px){
.fl-page-nav-collapse ul.navbar-nav > li > a {
    color: #ffffff;
   background-color: #344564;
}
.fl-page-nav-collapse ul.navbar-nav > li > a:hover {
    color: #e31b24;
   background-color: #344564;
}
}
/* ==============================================
   Team profiles
   ============================================== */
.profiles {
  margin-bottom: -20px;
}
.intro {
  padding-left: 140px;
}
.intro h2 {
  margin: 0 0 7px;
}
.intro .lead {
  line-height: 120%;
  font-size: 1.1em;
  font-style: italic;
  margin: 0 0 35px;
}
.profile {
  position: relative;
  margin: 0 0 20px;
}
.profile:nth-child(even) {
  clear: left;
}
.profile-header {
  position: absolute;
  top: 0;
}
.profile-header img {
  float: left;
}
.profile-content {
  font-size: 14px;
  padding: 27px 20px 0 0;
  line-height: 1.4em;
  margin: 0 0 0 125px;
}
.profile-content h3 {
  margin: 0;
}
.profile-content .lead {
  font-size: 1.3em;
  line-height: 100%;
  font-style: italic;
  margin: 3px 0 20px;
}
.profile-content:before {
  content: '';
  width: 36px;
  height: 3px;
  background: #dededc;
  position: absolute;
  top: 0;
}
.profile-content p {
  margin: 0 0 10px;
}
.profile-footer {
  position: absolute;
  top: 121px;
  width: 100px;
  text-align: center;
}
.profile-footer a {
  line-height: 18px;
  margin: 0 3px;
  display: inline-block;
}
.profile-footer a:hover i {
  color: #595959;
}
.profile-footer a:active i {
  color: #000;
}
.profile-footer i {
  font-size: 18px;
  position: relative;
}
.profile-footer i.icon-envelope {
  font-size: 16px;
  top: -1px;
}
.profile-footer i.icon-linkedin {
  font-size: 16px;
  top: -1px;
}